
Redmine - Defect #37692

Plugins page does not have a table header

2022-09-20 10:54 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed Affected version:  

Description

The Plugins page (Admin > Plugins) shows installed plugins in a table but the table does not have a table header. This makes it a bit

unclear what each column represents. Also, it is inconsistent with other pages.

The attached small patch adds a table header.

Before:

 plugins-before.png 

After:

 plugins-after.png 

Associated revisions

Revision 21879 - 2022-10-01 08:54 - Go MAEDA

Add table header in Plugins page (#37692).

Patch by Go MAEDA.

History

#1 - 2022-09-26 04:39 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2022-10-01 08:54 - Go MAEDA

- Subject changed from Plugin page does not have a table header to Plugins page does not have a table header

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.

Files

plugins-before.png 117 KB 2022-09-20 Go MAEDA

plugins-after.png 125 KB 2022-09-20 Go MAEDA

plugins-table-header.patch 1.64 KB 2022-09-20 Go MAEDA
